# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = tracker3
pkgbase = tracker3
xdata = pkgtype=split
pkgver = 3.7.3-2
pkgdesc = SQLite-based RDF triplestore database with SPARQL interface
url = https://tracker.gnome.org/
builddate = 1716253509
packager = Developer <dev@tuxcore.org>
size = 3483184
arch = x86_64
license = LGPL-2.1-or-later
provides = libtracker-sparql-3.0.so=0-64
depend = avahi
depend = bash
depend = gcc-libs
depend = glib2
depend = glibc
depend = icu
depend = json-glib
depend = libsoup3
depend = libstemmer
depend = libxml2
depend = python
depend = sqlite
optdepend = libsoup: Alternative remoting backend
makedepend = asciidoc
makedepend = bash-completion
makedepend = dbus
makedepend = gi-docgen
makedepend = git
makedepend = gobject-introspection
makedepend = libsoup
makedepend = meson
makedepend = python-dbus
makedepend = python-gobject
makedepend = python-tappy
makedepend = systemd
makedepend = vala
